*{margin:0px; padding:0px;}
img{border:none;}

html{
height:100%;
}
body{
height:100%;
font-family:Tahoma;
font-size:12px;
color:#3e544b;
background:url(/bitrix/templates/main/images/bg.gif) left top #e6f5ea;
}
body a{
color:#007855;
outline:none;
}
body a:hover{
text-decoration:none;
}

p{
padding-bottom:12px;
}
table{
border-collapse:collapse;
}

h1{
ont-family:Arial, Helvetica, sans-serif;
font-size:22px;
line-height:25px;
font-weight:normal;
color:#057956;
padding-top:10px;
padding-bottom:30px;
}
h2{
ont-family:Arial, Helvetica, sans-serif;
font-size:20px;
line-height:normal;
font-weight:normal;
color:#666;
padding-top:10px;
padding-bottom:20px;
}
h3{
ont-family:Arial, Helvetica, sans-serif;
font-size:18px;
line-height:normal;
font-weight:normal;
color:#057956;
padding-top:10px;
padding-bottom:20px;
}

.background{
min-height:100%;
min-width:1030px;
background:url(/bitrix/templates/main/images/shadow.gif) center top repeat-y;
margin:auto;
}

.container{
width:1000px;
background:#fff;
margin:auto;
}

.menu{
height:36px;
font-size:11px;
line-height:11px;
text-transform:uppercase;
color:#fff;
background:url(/bitrix/templates/main/images/menu.jpg) left top no-repeat #004d37;
padding:0px 48px;
}
.menu a{
color:#fff;
white-space:nowrap;
text-decoration:none;
}
.menu a:hover{
text-decoration:underline;
}
.menutab{
width:100%;
}
.menutab.w_auto{
width:auto;
}
.menutab td{
text-align:center;
white-space:nowrap;
padding-top:12px;
}
.menutab td.brdr{
width:10%;
color:#047252;
}

.header{
height:307px;
background:url(/bitrix/templates/main/images/header.jpg) left top no-repeat;
padding-top:35px;
padding-left:305px;
}
.b_eng .header{
background-image:url(/bitrix/templates/main/images/header_e.jpg);
}
.header .logo{
float:left;
}
.header .lang{
height:20px;
width:102px;
font-size:11px;
color:#0e7f5e;
float:right;
padding-top:1px;
}
.header .lang a{
color:#0e7f5e;
}
.header .lang .link{
width:20px;
text-align:center;
float:left;
padding-right:22px;
}
.header .lang .link img{
display:block;
margin-bottom:4px;
}

.content{
min-height:200px;
background:url(/bitrix/templates/main/images/content_t.jpg) left top no-repeat #e6f5ea;
border-right:4px solid #478b75;
padding-right:36px;
}
.content .icons{
height:30px;
padding-bottom:5px;
padding:0px 0px 0px 40px;
}
.content .icons img{
display:block;
margin:auto;
}
.content .icons span{
height:17px;
width:22px;
float:left;
background:#e7f5eb;
margin-right:10px;
padding-top:5px;
}
.content .icons a{
height:17px;
width:22px;
float:left;
margin-right:10px;
padding-top:5px;
}

.leftcol{
min-height:10px;
width:280px;
float:left;
}
.rightcol{
min-height:10px;
width:665px;
float:right;
padding-top:23px;
}

.content ul{
list-style:none;
line-height:normal;
padding:4px;
}
.content ol{
padding:0px 0px 4px 30px;
}
.content ol li{
padding:0px 0px 8px 0px;
}

.content ul li{
list-style:none;
background:url(/bitrix/templates/main/images/bullet.gif) 0px 3px no-repeat;
padding:0px 0px 8px 12px;
}

.submenu,
.actual_list{
background:#f0f9f3;
margin-bottom:10px;
padding:10px 10px 14px 40px;
}
.actual_list{
margin-top:-10px;
padding-bottom:4px;
}

.submenu .tit{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
letter-spacing:-1px;
color:#168463;
padding-bottom:12px;
}

.submenu .tit a{
text-decoration:none;
}

.submenu .tit span{
font-size:18px;
display:block;
font-weight:normal;
}

.submenu .tit.t2{
font-size:18px;
font-weight:normal;
padding-top:8px;
}

.submenu .smenuul{
font-size:11px;
color:#3e544b;
padding:0px 10px 0px 0px;
}

.submenu .smenuul a,
ul.list a{
color:#3e544b;
text-decoration:none;
}

.submenu .smenuul a:hover,
ul.list a:hover{
text-decoration:underline;
}

.submenu .smenuul li{
background:url(/bitrix/templates/main/images/bullet.gif) 0px 9px no-repeat;
border-top:1px dashed #a8d2c3;
padding:6px 0px 6px 12px;
}
.submenu .smenuul li.first{
border-top:none;
}

.submenu .smenuul li.lfirst{
border:none;
padding-top:0px;
}

.ctitle{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#168463;
text-transform:uppercase;
letter-spacing:-1px;
padding-bottom:10px;
}
.actual_list .ctitle{
text-transform:none;
}
.actual_list .actual{
min-height:10px;
padding-bottom:10px;
}
.actual_list .actual .preview{
padding-bottom:10px;
}
.actual_list .actual .preview img{
display:block;
}
.actual_list .actual .anonce{
font-size:11px;
color:#737874;
}

.ctitle span{
background:url(/bitrix/templates/main/images/warr.gif) right center no-repeat;
padding-right:17px;
}

.consult{
padding:0px 20px 0px 40px;
}

.consult .brdr,
.news_list .brdr{
border-bottom:1px dashed #a8d2c3;
padding-bottom:8px;
}

.news_list{
font-size:11px;
border-left:4px solid #478b75;
padding:10px 20px 10px 36px;
}
.exhibition{
min-height:10px;
padding-left:110px;
padding-bottom:7px;
}
.exhibition.nopic{
padding-left:0;
}
.exhibition .preview{
width:100px;
float:left;
margin-left:-110px;
margin-right:10px;
}
.exhibition .preview img{
display:block;
}
.exhibition .float{
width:100%;
float:left;
}
.exhibition .dates,
.nd_dates{
font-size:11px;
color:#93a199;
padding-bottom:5px;
}
.nd_dates{
height:15px;
margin-top:-25px;
padding-bottom:10px;
}

.newsc{
min-height:10px;
line-height:110%;
padding-bottom:7px;
}
.newsc .ntit,
.exhibition .ntit{
font-weight:bold;
padding-bottom:2px;
}
.newsc .anonce .ntit{
padding-bottom:10px;
}
.exhibition .ntit{
padding-bottom:5px;
}

.newsc .date{
font-size:11px;
line-height:11px;
color:#93a199;
zoom:1;
overflow:hidden;
padding-bottom:5px;
}

.newsc .date .day{
float:left;
font-size:23px;
line-height:17px;
color:#495852;
padding-top:2px;
padding-right:4px;
}

.newsc .newstitle{
min-height:10px;
padding-left:110px;
}

.newsc .newstitle .date{
width:100px;
float:left;
margin-left:-110px;
padding-right:10px;
}

.newsc .newstitle .ntit{
width:100%;
float:left;
font-weight:bold;
}

.newsc .preview_picture{
float:left;
margin:2px 10px 0px -110px;
}

.newsc .anonce{
min-height:10px;
padding-left:110px;
padding-bottom:14px;
}

.newsc.nopic .anonce{
padding-left:0px;
}

.newsc .detail_picture{
float:left;
margin:2px 10px 4px 0px;
}

ul.list{
font-size:11px;
color:#3e544b;
padding:0px 0px 0px 15px;
}

ul.list li{
background:none;
padding:0px 0px 10px 0px;
}

.searchform{
padding-bottom:20px;
}

.searchform .input_text{
width:400px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.searchform .button{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#057956;
font-weight:bold;
text-decoration:underline;
background:none;
border:none;
}

.searchc{
border-top:1px dashed #a8d2c3;
padding:10px 0px;
}

.searchc .link{
padding-bottom:4px;
}

.servc{
min-height:10px;
width:215px;
color:#898989;
text-align:center;
float:left;
margin-left:10px;
margin-bottom:10px;
}

.servc.sc_left{
margin-left:0px;
}

.servc img{
display:block;
}

.servc .previewpic img{
margin:auto;
}

.servc .minh{
min-height:50px;
}

.servc .tit{
/*height:18px;*/
font-family:"Trebuchet MS";
font-size:13px;
font-weight:bold;
text-transform:uppercase;
color:#454545;
padding-bottom:2px!important;
overflow:hidden;
}

.servc .tit a{
color:#454545;
text-decoration:none;
}

.servc .preview{
height:28px;
padding-bottom:7px;
}

.servc .servc_t{
min-height:10px;
background:url(/bitrix/templates/main/images/servc_bg.gif) left repeat-y;
}

.servc .servc_b{
min-height:145px;
background:url(/bitrix/templates/main/images/servc_ct.gif) left top no-repeat;
padding:5px 10px;
}

.servc .previewpic{
height:100px;
}

.servc .previewpic table{
width:100%;
}

.servc .previewpic table td{
height:100px;
vertical-align:middle;
text-align:center;
}


.footer{
min-height:10px;
}

.footerbg{
min-height:10px;
background:url(/bitrix/templates/main/images/footer_t.gif) left top no-repeat;
padding:10px 14px 0px 14px;
}

.searchdiv{
height:56px;
width:225px;
float:right;
padding-right:52px;
}

.search{
height:77px;
width:225px;
position:absolute;
float:right;
background:url(/bitrix/templates/main/images/search.gif) left top no-repeat;
}

.search .tit{
height:25px;
padding-left:2px;
}

.search .tit img{
display:block;
}

.search .input{
height:19px;
width:204px;
float:left;
}

.search .updnWatermark label{
font-size:11px;
color:#3e544b;
position:absolute;
cursor:text;
padding:2px 0px 2px 11px;
}

.search .input .input_text{
width:187px;
font-family:Tahoma;
font-size:11px;
color:#3e544b;
padding:2px 0px 0px 10px;
border:none;
outline:none;
background:none;
}

.search .button{
float:right;
}

.indxtit{
min-height:10px;
padding-bottom:24px;
}

.indxtit .title{
min-height:41px;
width:370px;
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
line-height:25px;
color:#057956;
letter-spacing:-1px;
float:left;
background:url(/bitrix/templates/main/images/titlogo.gif) 0px 4px no-repeat;
padding-left:36px;
}

.indxtit .title .sp{
color:#333;
display:block;
}

.indxtit .consultlink{
float:right;
}

.questn{
color:#007855;
font-style:italic;
background:url(/bitrix/templates/main/images/bullet.gif) 0px 4px no-repeat;
padding-left:14px;
}

.green{
background:#005b41;
color:#fff;
text-decoration:none;
padding:0px 5px;
}

.footer .brdr{
border-bottom:5px solid #007855;
padding-bottom:28px;
}

.footertab{
width:100%;
font-size:11px;
line-height:135%;
color:#3e544b;
}

.footertab td{
height:78px;
vertical-align:bottom;
}

.footertab td.flogo{
width:200px;
padding-left:48px;
padding-right:32px;
}

.footertab td.flogo img{
display:block;
}
.footertab td.w_partners{}
.footertab td.counter{
width:81px;
display:none;
padding-right:40px;
}

.footertab td.address{
width:180px;
line-height:normal;
padding-right:20px;
}

.footertab td.phone .label{
padding-bottom:7px;
}

.footertab td.phone .kod,
.lphone .kod{
font-family:Arial, Helvetica, sans-serif;
font-size:19px;
letter-spacing:-1px;
color:#c1f0dd;
padding-right:4px;
}

.footertab td.phone .numb,
.lphone .numb{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
letter-spacing:-1px;
color:#0a7c5a;
}

.lphone{
font-size:11px;
padding:12px 0px 25px 40px;
}

.lphone .label{
padding-bottom:2px;
}

.lphone .kod{
color:#fff;
}

.footertab td.dev{
width:150px;
}

.red{
color:red;
}

.formdiv{
padding-bottom:10px;
}

.formdiv.fd_board{
background:#b5dac8;
padding:20px;
}

.formdiv .fdline{
zoom:1;
overflow:hidden;
padding-bottom:10px;
}

.formdiv .fdline.fdright{
float:right!important;
}

.formdiv .fdfloat{
zoom:1;
overflow:hidden;
}

.formdiv .fdfloat .fdline{
width:305px;
float:left;
}

.formdiv .fdline label{
width:90px;
float:left;
padding-right:20px;
}

.formdiv .fdline label.lright{
text-align:right;
}

.formdiv .fdline .input_text,
.formdiv .captcha .input_text{
width:250px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
float:left;
padding:1px 0px 1px 3px;
}

.formdiv .fdfloat .input_text{
width:180px;
}

.formdiv .captcha .input_text{
width:174px;
display:block;
float:none;
}

.formdiv .fdline textarea{
height:80px;
width:247px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
float:left;
padding:2px 3px 2px 3px;
}

.formdiv .fdline textarea.ta2{
width:497px;
}

.formdiv .captcha{
padding-left:110px;
padding-bottom:20px;
}

.formdiv .captcha label{
display:block;
padding-bottom:4px;
}

.formdiv .captcha img{
display:block;
margin-bottom:5px;
}

.formdiv.fd_board .captcha{
height:40px;
}

.formdiv.fd_board .captcha label{
float:left;
padding-top:11px;
}

.formdiv.fd_board .captcha img{
float:left;
margin-right:10px;
}

.formdiv.fd_board .captcha .input_text{
width:100px;
float:left;
margin-top:8px;
}

.formdiv .mainfields{
font-size:11px;
font-style:italic;
padding-left:110px;
padding-bottom:20px;
}

.formdiv .buttondiv{
height:30px;
padding-left:110px;
}

.formdiv .buttondiv .mainfields{
float:left;
padding:8px 0px 0px 20px;
}

.formdiv .button{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
display:block;
background:#057956;
border:none;
cursor:pointer;
padding:5px 10px;
}

.boardmssg{
border-top:1px dashed #a8d2c3;
padding:15px 0px;
}

.boardmssg.bmfirst{
border:none;
padding-top:0px;
}

.boardmssg .name{
font-weight:bold;
padding-bottom:2px;
}

.boardmssg .date{
font-size:10px;
color:#666;
padding-bottom:4px;
}

.boardmssg .email{
padding-bottom:4px;
}

.boardmssg .text{
padding-top:6px;
}

.map-columns{
width:100%;
}

.map-columns td{
vertical-align:top;
}

.hideblock{
min-height:10px;
}
.hideblock .tabs{
height:36px;
margin-bottom:2px;
}
.hideblock .tab{
height:29px;
font-size:11px;
cursor:pointer;
color:#fff;
text-transform:uppercase;
white-space:nowrap;
float:left;
background:#015b41;
margin-right:2px;
padding:7px 10px 0px 10px;
}
.hideblock .tab.hover{
text-decoration:underline;
background:#047252;
}
.hideblock .tab.active{
cursor:default;
background:#047252;
}
.hideblock .tab span{
float:left;
}
.hideblock .hbcont{
font-size:11px;
display:none;
background:#fff;
padding:10px;
}
.hideblock .hbcont.hb_active{
display:block;
}

.table{
width:100%;
border-bottom:2px solid #f0f9f3;
margin-bottom:20px;
}
.table .cent{
text-align:center!important;
}
.table th{
vertical-align:top;
border:1px solid #13785b;
background:#0c664c;
color:#fff;
text-align:left;
padding:7px 10px;
}
.table td{
vertical-align:top;
border-left:1px solid #f0f9f3;
border-right:1px solid #f0f9f3;
border-bottom:1px solid #f0f9f3;
padding:4px 10px;
}

.event_details{
min-height:10px;
position:relative;
z-index:1;
}
.event_details h3{
padding-top:0;
}
.event_details .date{
font-size:11px;
font-weight:bold;
padding-bottom:5px;
}
.event_details .pic,
img.picture{
clear:left;
float:left;
border:1px solid #fff;
margin:3px 15px 10px 0px;
}
img.picture.p_cent{
display:block;
clear:none;
float:none;
margin:auto;
}

.events_list{
width:100%;
}
.events_list td{
vertical-align:top;
padding-bottom:14px;
}
.events_list td.date{
width:150px;
font-size:11px;
color:#666;
white-space:nowrap;
padding-top:1px;
padding-right:10px;
}
.readmore{
font-size:11px;
color:#fff;
background:#1d8766;
text-decoration:none;
padding:1px 4px;
}
.readmore:hover{
text-decoration:underline;
}
.newsc h3{
margin:0;
padding:0 0 10px 0!important;
}
.spacer{
height:1px;
font-size:1px;
line-height:1px;
clear:both;
}

.preslink{
height:30px;
width:100px;
text-align:right;
float:right;
position:absolute;
z-index:1;
right:0;
top:-70px;
padding-top:15px;
padding-right:60px;
}
.preslink.pl2{
right:160px;
top:-70px;
}
.preslink img{
position:absolute;
z-index:1;
right:0;
top:0;
}

.publinfo{
color:#666;
font-style:italic;
padding-bottom:20px;
}
.flash_banner{
width:260px;
margin:auto;
padding:10px 0;
}
.widget-expomap_filter .hide{
border:1px solid red!important;
display:none!important;
}

.green_text{
font-size:14px;
color:#007855;
clear:both;
padding:40px 0 20px 0;
}